Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# DynStruct_i.cpp File Reference

`#include "DynStruct_i.h"`
`#include "DynAnyFactory.h"`
`#include "tao/Marshal.h"`
`#include "tao/Any_Unknown_IDL_Type.h"`

Include dependency graph for DynStruct_i.cpp:

## Functions

const char * | get_rcsid_DynamicAny_DynStruct_i (const char *)

## Variables

const char * | rcsid_DynamicAny_DynStruct_i = get_rcsid_DynamicAny_DynStruct_i ( rcsid_DynamicAny_DynStruct_i )

## Function Documentation

const char* get_rcsid_DynamicAny_DynStruct_i | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_DynamicAny_DynStruct_i = get_rcsid_DynamicAny_DynStruct_i ( rcsid_DynamicAny_DynStruct_i )`[static]`